@charset "UTF-8";
/* CSS Document */

/* RESET */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display: block;
}

nav ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

/* CONTENTS */
html{
	height: 100%;
}

body{
	margin: 0;
	height: 100%;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#puWrap {
	padding: 10px;
	width: 820px;
	overflow: hidden;
	display: block;
}

.pct {
	display: block;
	margin: 50px 0 0 0;
	width: 290px;
	float: left;
}
.pct img {width: 100%;}

.pctSp {display: none;}

.txt {
	padding: 0;
	width: 500px;
	float: right;
}

.if_not {
	margin: 0 0 10px 0;
}

.if_not h2 {
	padding: 10px 0 0 0;
	width: 100%;
	height: 50px;
	text-align: center;
	color: #263792;
	font-size: 125%;
	font-weight: bold;
}

.if_not h3 {
	padding: 12px 0 0 0;
	width: 100%;
	height: 80px;
	text-align: center;
	color: #FEEF35;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.3em;
	background: #263792;
}

.if_not p {
	padding: 10px;
	color: #263792;
	line-height: 1.6em;
	background-color: #E5E7F2;
}

.if_exi {
	margin: 0 0 10px 0;
}

.if_exi h2 {
	padding: 10px 0 0 0;
	width: 100%;
	height: 50px;
	text-align: center;
	color: #263792;
	font-size: 125%;
	font-weight: bold;
}

.if_exi h3 {
	padding: 18px 0 0 0;
	width: 100%;
	height: 60px;
	text-align: center;
	color: #263792;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.3em;
	background: #FEEF35;
}

.if_exi p {
	padding: 10px;
	color: #263792;
	line-height: 1.6em;
	background-color: #FFF9AE;
}

.link_btn {
	position: relative;
	padding: 0;
	width: 100%;
	height: 60px;
	text-align: center;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.3em;
	background: #FEEF35 url("../images/arrow_link_b.png") 95% center/12px 16px no-repeat;
	transition: opacity 0.3s ease-out;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
}

.link_btn:hover {
	opacity: 0.6;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
}
 
.link_btn a {
    position: absolute;
    padding: 17px;
    left: 0;
    width: 100%;
    height: 100%;
	color: #263792;
	text-decoration: none;
}

.close {
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	background-color: #FFF;
}

.close a:hover img {
	opacity: 0.6;
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
}
 
.close a img {
	width: 100%;
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}
@media screen and (max-width: 640px) {
	#puWrap {
		padding: 0;
		width: 100%;
	}

	.pct {display: none;}
	
	.txt {
		float: none;
		width: 100%;
	}

	.if_not {
		margin: 0 0 10px 0;
	}

	.if_not h2 {
		padding: 15px 0 0 0;
		height: 45px;
		font-size: 14px;
	}

	.if_not h3 {
		padding: 7px 0 0 0;
		height: 50px;
		font-size: 15px;
	}

	.if_not p {
		overflow: hidden;
		font-size: 16px;
		line-height: 1.4em;
	}

	.pctSp {
		display: block;
		float: left;
		width: 40%;
		margin: 0 10px 10px 0;
	}

	.if_exi {
		margin: 0 0 10px 0;
	}

	.if_exi h2 {
		padding: 10px 0 0 0;
		height: 40px;
		font-size: 14px;
	}

	.if_exi h3 {
		padding: 7px 0 0 0;
		height: 35px;
		font-size: 15px;
	}

	.if_exi p {
		font-size: 16px;
		line-height: 1.4em;
	}

	.link_btn {
		position: relative;
		margin: 0 auto;
		padding: 0;
		width: calc(100% - 20px);
		height: 34px;
		font-size: 14px;
		background: #FEEF35 url("../images/arrow_link_b.png") 95% center/8px 10px no-repeat;
	}

	.link_btn a {
		padding: 8px;
	}

	.close {
		width: 30px;
	}
}
